{
  "row_id": 56,
  "query": "TRENDS Clothing Shop Dhenkanal",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a18dff311fedf4d:0x480b0d2848008ada",
      "address": "Amarnath Cinema Hall, Dakhinakali Rd, Dhenkanal, Odisha 759001",
      "rating": 4.1,
      "reviews_count": 228,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-dakhinakali-road-dhenkanal",
      "phone": "07008995479",
      "thumbnail": null,
      "latitude": 20.6564379,
      "longitude": 85.5907424,
      "link": "https://www.google.com/maps/place/TRENDS/@20.6563547,85.5905158,12z/data=!4m6!3m5!1s0x3a18dff311fedf4d:0x480b0d2848008ada!8m2!3d20.6564379!4d85.5907424!16s%2Fg%2F11p10sqpsw?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}